
[DBMS_PROFILES]
Profiles=TZAMERET_MDB


[Profile TZAMERET_MDB]
DBMS=ODBC
Database=
UserId=
DatabasePassword=19ee3e1f625f6c8055b5747396669c0c
LogId=
LogPassword=19ee3e1f625f6c8055b5747396669c0c
ServerName=
DBParm=ConnectString='DSN=TZAMERET_MDB;UID=;PWD=19ee3e1f625f6c8055b5747396669c0c'
Lock=
Prompt=FALSE
AutoCommit=FALSE
NewLogic=EAS

